---
sidebar_position: 1
title: "2024 Conference"
description: "May 5–8, 2024, Ottawa"
---

<div className="banner">
  <img src="/img/documentation/events-forward-linking-2024-logo-(c-LINCS).png" alt="Making Links event photo" />
</div>

## Forward Linking (5–8 May 2024, University of Ottawa)
The Forward Linking conference and workshops on linked open data for cultural scholarship and cultural memory is taking place at the University of Ottawa 5–8 May 2024 (conference 6–7 May and workshops on 5 May and 8 May).

Forward Linking provides an opportunity to present on and learn about exciting research and tool development on topics covering all aspects of linked data for the study of culture in the Canadian context and beyond. The development of the research-focused linked data ecosystem calls for the strengthening of relationships among cultural organizations and Humanities and Social Science researchers for mutual and public benefit. Research in these sectors happens against the background of historical and ongoing colonization and inequity. The conference and the workshops aim to foster discussion and work towards strategies for using linked data to advance justice and reconciliation.

## Keynote Addresses

Jennifer Wemigwans
Director, Indigenous Digital Practice
University of Toronto, Critical Digital Humanities Initiative

Dr Terhi Nurmikko-Fuller
Senior Research Fellow, Centre for Social Research & Methods
Australian National University

## Workshops

Half-day workshops on 5 and 8 May will include:

 - Introduction to linked data in the cultural sectors 
 - NIKLA: Respectful terminology 
 - Data cleaning and reconciliation with OpenRefine 
 - Design frolics 
 - Lightweight tool integration for cultural sector

## Call for Papers

Check out the [call for proposals](/docs/about-lincs/get-involved/events/2024-05-conference/2024-05-cfp). Submit a proposal for a poster, digital demonstration, panel, short or full paper by 22 January at midnight HST.

## Attending Forward Linking

The Forward Linking conference will be bilingual and accessible. Help us plan by registering your interest [online](https://forms.gle/sg2hbBgYJz6UuYkJ7).  

There will be a number of travel bursaries for students and members of historically marginalized and equity deserving groups. More information coming soon.

If you have questions please feel free to be in contact via [hdatalab@uottawa.ca](mailto:hdatalab@uottawa.ca) with the subject line “Forward Linking Conference.”